Avalanche powered by Wavelink

Home 

System Requirements

Avalanche installation requirements are dependent on the installation type, the configuration model, and the number of devices to be supported. This section lists both minimum and recommended system requirements. The minimum system requirements allow for the OS, but not for other applications running on the same system. As with any application, performance, speed, and system responsiveness will generally improve with additional RAM, processing power, and higher clock speed.

Avalanche can be installed on the following operating systems:

Windows Server 2008 R2

Windows Server 2012 R2

Windows Server 2016

Avalanche can use the following database platforms:

SQL Server 2008

SQL Server 2012

SQL Server 2014

SQL Server 2016

You must have SQL Server installed before you begin installing Avalanche. The Avalanche installer will prompt you for the server location and create the Avalanche databases. For information about configuring SQL Server, see Configuring Microsoft SQL Server.

If you install the Express edition of SQL Server, you must use Microsoft SQL Server Express with Tools. To install this, you will need to enable .NET Frameworks 3.5, which is included on Windows Server 2008 R2. If you are using Windows Server 2012 R2, .NET Frameworks 3.5 must be installed separately. For .NET Frameworks 3.5 installation instructions, see Microsoft .NET Downloads.

Several connections used by Avalanche are secured using SSL certificates. For information about obtaining and implementing certificates, see Obtaining SSL Certificates.

Once you have installed Avalanche, access the Avalanche Console using a web browser. To access the Console, you need Internet Explorer 9 or 10, or the latest version of Chrome. You must have an internet or intranet connection between the Avalanche Server and the computer where you will be using the Console. Each user who will use the Console to configure software packages also must have a JRE installed.

Installation Models

Avalanche is installed using either a centralized model or a distributed model, depending on if you want the servers installed together or separately.

ClosedCentralized Model Requirements

ClosedDistributed Model Requirements


Was this article useful?    

The topic was:

Inaccurate

Incomplete

Not what I expected

Other